.thumb-carousel
.item{width:370px}.thumb-carousel,.thumb-carousel-content{}.circle-banner-item,.circle-banner-item-img{width:370px;height:370px}.news-thumbnail a
img{width:270px;height:270px}.thumb-carousel .news-thumbnail{width:270px}.banner-thumb-carousel-content{height:370px;overflow:hidden}.clearfix-lg{clear:both}